<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: FMC_T Struct Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle"><div class="title">FMC_T Struct Reference</div></div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:gad658f15872614d8af77a748cf2f18d67"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gad658f15872614d8af77a748cf2f18d67">ISPCON</a></td></tr>
<tr class="separator:gad658f15872614d8af77a748cf2f18d67"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga02da88864194e77c672763a1389d5839"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga02da88864194e77c672763a1389d5839">ISPADR</a></td></tr>
<tr class="separator:ga02da88864194e77c672763a1389d5839"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga93a594f096446ee933113f6c57c200c3"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga93a594f096446ee933113f6c57c200c3">ISPDAT</a></td></tr>
<tr class="separator:ga93a594f096446ee933113f6c57c200c3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga535eb6e9457c338ac7515a5d2ff06802"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga535eb6e9457c338ac7515a5d2ff06802">ISPCMD</a></td></tr>
<tr class="separator:ga535eb6e9457c338ac7515a5d2ff06802"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaef7c67979c87346e1de844a30b649269"><td class="memItemLeft" align="right" valign="top">__IO uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaef7c67979c87346e1de844a30b649269">ISPTRG</a></td></tr>
<tr class="separator:gaef7c67979c87346e1de844a30b649269"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6f8433cf17517dba01cee3cbd65f4e63"><td class="memItemLeft" align="right" valign="top">__I uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga6f8433cf17517dba01cee3cbd65f4e63">DFBADR</a></td></tr>
<tr class="separator:ga6f8433cf17517dba01cee3cbd65f4e63"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga84b8652eeb9b92b1eaf40b204d7d405b"><td class="memItemLeft" align="right" valign="top">uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga84b8652eeb9b92b1eaf40b204d7d405b">RESERVE0</a> [10]</td></tr>
<tr class="separator:ga84b8652eeb9b92b1eaf40b204d7d405b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2dc78a1205af2308d25719d882f78764"><td class="memItemLeft" align="right" valign="top">__I uint32_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2dc78a1205af2308d25719d882f78764">ISPSTA</a></td></tr>
<tr class="separator:ga2dc78a1205af2308d25719d882f78764"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><pre class="fragment">@addtogroup FMC Flash Memory Controller(FMC)
Memory Mapped Structure for FMC Controller
</pre> 
<p class="definition">Definition at line <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html#l02468">2468</a> of file <a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a>.</p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>Device/Nuvoton/Nano1X2Series/Include/<a class="el" href="../../da/d91/_nano1_x2_series_8h_source.html">Nano1X2Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:33 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
